{
  "name": "Teamwallet",
  "short_name": "Teamwallet",
  "description": "Teamwallet is a simple app to manage your team's expenses.",
  "theme_color": "#000",
  "background_color": "#000",
  "display": "fullscreen",
  "scope": "./",
  "start_url": "./",
  "icons": [
    {
      "src": "assets/sports.svg",
      "sizes": "150x150",
      "type": "image/svg+xml",
      "purpose": "any"
    }
  ],
  "screenshots": [
    {
     "src": "assets/screenshots/screen_mobile.png",
      "sizes": "800x1748",
      "type": "image/png",
      "form_factor": "narrow",
      "label": "Wonder Widgets"
    },
    {
      "src": "assets/screenshots/screen_wide.png",
       "sizes": "2732x2048",
       "type": "image/png",
       "form_factor": "wide",
       "label": "Wonder Widgets"
     }
  ]
}
